body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	color: #000066;
}
a:visit {
	color: #000099;
}
a:hover {
	color: #990033;
}
table {
	font-size: 12px;
}
#menu a {
	text-decoration: none;
	color: #990033;

}
#menu a:hover {
	color: #0000CC;
}
p {
	font-size: 12px;
	text-align: justify;
	text-indent: 28px;
}

.pp{	margin-bottom:5px;
	margin-top:0px;
}
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	color: navy;
}
.cen{text-align: center;}
small {
	font-size: 10px;
}
.list {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 55px;
	text-indent: -27px;
}
.list_a {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 49px;
	text-indent: -21px;
}
.list_2 {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 83px;
	text-indent: -27px;
}
.list_2_a {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 77px;
	text-indent: -21px;
}
.list_3 {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 111px;
	text-indent: -27px;
}
.list_3_a {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 105px;
	text-indent: -21px;
}
.futures {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 52px;
	text-indent: -24px;
	font-size: 14px;
	font-weight: bold;
}
.light {
	color: #FF3333;
}
.point {
	color: #FF3333;
	font-size: 14px;
	font-weight: bold;
}
h2{font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: navy;}

ul{text-align: justify;}

ol{text-align: justify;}

.rec {
	color: navi;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}
.text_data {
	margin-top: 0px;
	margin-left: 50px;
	margin-right: 5px;
	margin-bottom: 0px;
	text-indent: 25px;
	font-size: 12px;
        text-align: justify;
}
.another_text {
	margin-top: 0px;
	margin-left: 50px;
	margin-right: 5px;
	margin-bottom: 0px;
	text-indent: 25px;
	font-size: 12px;
        text-align: justify;
}
.another_text a {
	color: #000000;
}
.another_text a:hover {
	color: #000000;
	text-decoration: none;
}
.base_links {
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 12px;
	text-indent: -12px;
	font-size: 12px;
        text-align: left;
}
